@charset "UTF-8";
@font-face {
  font-family: 'Conv_Roihu_Regular';
  src: url('../fonts/Roihu_Regular.eot?1483620856');
  src: local("☺"), url('../fonts/Roihu_Regular.woff?1483620856') format("woff"), url('../fonts/Roihu_Regular.ttf?1483620856') format("truetype"), url('../fonts/Roihu_Regular.svg?1483620856') format("svg");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'HelveticaNeueLTArabicRoman';
  src: url('../fonts/HelveticaNeueLTArabicRoman.eot?1484730675');
  src: url('../fonts/HelveticaNeueLTArabicRoman.eot?1484730675') format("embedded-opentype"), url('../fonts/HelveticaNeueLTArabicRoman.woff2?1484730675') format("woff2"), url('../fonts/HelveticaNeueLTArabicRoman.woff?1484730675') format("woff"), url('../fonts/HelveticaNeueLTArabicRoman.ttf?1484730675') format("truetype"), url('../fonts/HelveticaNeueLTArabicRoman.svg?1484730675#HelveticaNeueLTArabicRoman') format("svg"); }
.Hero {
  padding-left: 15px;
  padding-right: 15px; }
  .Hero__Content {
    font-size: 15px;
    position: relative;
    display: block;
    text-align: center;
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
    z-index: 1000; }

.Section {
  overflow: hidden;
  text-align: center;
  position: relative; }
  .Section--farha .UpperLeftBg {
    left: -50%;
    top: -10%; }
  .Section--farha .UpperRightBg {
    top: -15%;
    right: -5%;
    width: 26%; }
  .Section--farha .BottomLeftBg {
    width: 26%;
    left: -3%; }
  .Section--farha .BottomRightBg {
    right: -15%;
    width: 56%; }
  .Section--promotions .bg {
    left: 14%;
    top: 40%; }
    @media (min-width: 768px) {
      .Section--promotions .bg {
        z-index: 0;
        left: 14%;
        top: 40%; } }
  .Section--promotions .BottomLeftBg {
    width: 25%; }
    @media (min-width: 768px) {
      .Section--promotions .BottomLeftBg {
        width: 6.80%; } }
  .Section--promotions .BottomRightBg {
    width: 25%; }
    @media (min-width: 768px) {
      .Section--promotions .BottomRightBg {
        width: 10%; } }
  .Section--promotions .UpperRightBg {
    width: 30%;
    top: 10%;
    right: -8%; }
    @media (min-width: 768px) {
      .Section--promotions .UpperRightBg {
        width: 13.5%;
        top: -40px;
        right: -120px; } }
  .Section--yed {
    text-align: center; }
    .Section--yed .UpperLeftBg {
      top: -9%;
      left: -10%;
      z-index: 0;
      width: 70%; }
    .Section--yed .BottomRightBg {
      width: 30%;
      bottom: -5%;
      right: -10%; }
      @media (min-width: 768px) {
        .Section--yed .BottomRightBg {
          right: -20%; } }
  .Section--services .UpperLeftBg {
    left: -14%;
    top: 4%; }
  .Section--services .UpperRightBg {
    width: 30%;
    top: -3%;
    right: -10.5%; }
    @media (min-width: 768px) {
      .Section--services .UpperRightBg {
        right: -64%;
        top: -494px; } }
  .Section--services .BottomLeftBg {
    bottom: 0%;
    left: -35%;
    width: 84%; }
    @media (min-width: 768px) {
      .Section--services .BottomLeftBg {
        left: -52%;
        bottom: -25%;
        width: 70%; } }
  .Section--services .BottomRightBg {
    right: -32%;
    bottom: -5%; }
    @media (min-width: 768px) {
      .Section--services .BottomRightBg {
        bottom: -46%;
        right: -5%; } }
  .Section--achour .UpperLeftBg {
    top: -8.1%;
    left: -16%;
    width: auto; }
    @media (min-width: 768px) {
      .Section--achour .UpperLeftBg {
        top: -24%;
        left: -24%; } }
  .Section:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle; }
  .Section:after {
    content: '';
    clear: both;
    display: block; }
  .Section--inner {
    padding: 120px 0;
    position: relative;
    z-index: 1000; }
  .Section__Title {
    margin: auto; }
  .Section__Header {
    margin-bottom: 60px;
    margin-top: 60px; }

@font-face {
  font-family: 'icomoon';
  src: url('../fonts/icomoon.eot?ub3xw3&1488122662');
  src: url('../fonts/icomoon.eot?ub3xw3&1488122662#iefix') format("embedded-opentype"), url('../fonts/icomoon.ttf?ub3xw3&1488122662') format("truetype"), url('../fonts/icomoon.woff?ub3xw3&1488122662') format("woff"), url('../fonts/icomoon.svg?ub3xw3&1488122662#icomoon') format("svg");
  font-weight: normal;
  font-style: normal; }
[class^="djz-icon-"], [class*=" djz-icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.djz-icon-basket:before {
  content: "\e98a"; }

.djz-icon-sheet:before {
  content: "\e98b"; }

.djz-icon-sms:before {
  content: "\e98c"; }

.djz-icon-question:before {
  content: "\e98d"; }

.djz-icon-phone-storage:before {
  content: "\e98e"; }

.djz-icon-chip:before {
  content: "\e98f"; }

.djz-icon-storage:before {
  content: "\e990"; }

.djz-icon-earth:before {
  content: "\e991"; }

.djz-icon-wifi:before {
  content: "\e992"; }

.djz-icon-calendar:before {
  content: "\e993"; }

.djz-icon-ecommerce:before {
  content: "\e994"; }

.djz-icon-more:before {
  content: "\e995"; }

.djz-icon-no-basket:before {
  content: "\e997"; }

.djz-icon-download:before {
  content: "\e998"; }

.djz-icon-card:before {
  content: "\e999"; }

.djz-icon-card-bis:before {
  content: "\e99a"; }

.djz-icon-phone-search:before {
  content: "\e99b"; }

.djz-icon-data-chip:before {
  content: "\e99c"; }

.djz-icon-humberger:before {
  content: "\e99d"; }

.djz-icon-home:before {
  content: "\e99e"; }

.djz-icon-phone-play:before {
  content: "\e99f"; }

.djz-icon-phone-call:before {
  content: "\e9a0"; }

.djz-icon-chip-more:before {
  content: "\e9a1"; }

.djz-icon-djezzy-internet:before {
  content: "\e9a2"; }

.djz-icon-Modofication-Mot-de-passe:before {
  content: "\e900"; }

.djz-icon-Deconnexion:before {
  content: "\e901"; }

.djz-icon-2g-vers-3g:before {
  content: "\e902"; }

.djz-icon-Cle:before {
  content: "\e903"; }

.djz-icon-Control-Parental:before {
  content: "\e904"; }

.djz-icon-Fidelite-Traveling:before {
  content: "\e905"; }

.djz-icon-Prelevement_Auto:before {
  content: "\e906"; }

.djz-icon-Tranquilo:before {
  content: "\e907"; }

.djz-icon-Web-SMS:before {
  content: "\e908"; }

.djz-icon-SMS-3lik:before {
  content: "\e909"; }

.djz-icon-Android:before {
  content: "\e90a"; }

.djz-icon-Processeur:before {
  content: "\e90b"; }

.djz-icon-Taille-Ecran:before {
  content: "\e90c"; }

.djz-icon-Carte-Memoire:before {
  content: "\e90d"; }

.djz-icon-Ici-Flexy:before {
  content: "\e90e"; }

.djz-icon-Appel-Conference:before {
  content: "\e90f"; }

.djz-icon-E-Flexy:before {
  content: "\e910"; }

.djz-icon-VSA-IP-Connect:before {
  content: "\e911"; }

.djz-icon-Numero-Utile:before {
  content: "\e912"; }

.djz-icon-707:before {
  content: "\e913"; }

.djz-icon-Wikipedia:before {
  content: "\e914"; }

.djz-icon-Paimenet-Carte-Recharge:before {
  content: "\e915"; }

.djz-icon-SMS-Bip:before {
  content: "\e916"; }

.djz-icon-Liste-Rouge:before {
  content: "\e917"; }

.djz-icon-Messagerie-Vocale:before {
  content: "\e918"; }

.djz-icon-Facture-Detaillee:before {
  content: "\e919"; }

.djz-icon-TPE:before {
  content: "\e91a"; }

.djz-icon-Identification-Appel:before {
  content: "\e91b"; }

.djz-icon-Appel-Masque:before {
  content: "\e91c"; }

.djz-icon-Renvoi-Appel:before {
  content: "\e91d"; }

.djz-icon-Clip:before {
  content: "\e91e"; }

.djz-icon-Djezzy-Box:before {
  content: "\e91f"; }

.djz-icon-Info-Facture:before {
  content: "\e920"; }

.djz-icon-E-facture:before {
  content: "\e921"; }

.djz-icon-Maily:before {
  content: "\e922"; }

.djz-icon-Flexyli:before {
  content: "\e923"; }

.djz-icon-Flexy:before {
  content: "\e924"; }

.djz-icon-Flexy2:before {
  content: "\e925"; }

.djz-icon-Choix-Numero:before {
  content: "\e926"; }

.djz-icon-Double-Appel:before {
  content: "\e927"; }

.djz-icon-Hadra:before {
  content: "\e928"; }

.djz-icon-Facture-Detaillee2:before {
  content: "\e929"; }

.djz-icon-Facebook-SMS:before {
  content: "\e92a"; }

.djz-icon-Twitter-SMS:before {
  content: "\e92b"; }

.djz-icon-Be-Djezzy:before {
  content: "\e92c"; }

.djz-icon-Scoop:before {
  content: "\e92d"; }

.djz-icon-Verso:before {
  content: "\e92e"; }

.djz-icon-Noukta:before {
  content: "\e92f"; }

.djz-icon-Ranati:before {
  content: "\e930"; }

.djz-icon-Dubai:before {
  content: "\e931"; }

.djz-icon-USA:before {
  content: "\e932"; }

.djz-icon-France:before {
  content: "\e933"; }

.djz-icon-Egypte:before {
  content: "\e934"; }

.djz-icon-Algerie:before {
  content: "\e935"; }

.djz-icon-Repertoir:before {
  content: "\e936"; }

.djz-icon-Creer:before {
  content: "\e937"; }

.djz-icon-Reflexion:before {
  content: "\e938"; }

.djz-icon-Mobil-Connect:before {
  content: "\e939"; }

.djz-icon-Repasser-3G:before {
  content: "\e93a"; }

.djz-icon-Optimiser:before {
  content: "\e93b"; }

.djz-icon-Dark-Vador:before {
  content: "\e93c"; }

.djz-icon-E-khadamati:before {
  content: "\e93d"; }

.djz-icon-Roaming:before {
  content: "\e93e"; }

.djz-icon-Idee:before {
  content: "\e93f"; }

.djz-icon-Choisir:before {
  content: "\e940"; }

.djz-icon-Nuit:before {
  content: "\e941"; }

.djz-icon-Jour-Nuit:before {
  content: "\e942"; }

.djz-icon-Photos:before {
  content: "\e943"; }

.djz-icon-Courrier:before {
  content: "\e944"; }

.djz-icon-Traveaux:before {
  content: "\e945"; }

.djz-icon-Historique:before {
  content: "\e946"; }

.djz-icon-Gaming:before {
  content: "\e947"; }

.djz-icon-Divertir:before {
  content: "\e948"; }

.djz-icon-Musique:before {
  content: "\e949"; }

.djz-icon-Foot-Club:before {
  content: "\e94a"; }

.djz-icon-Cuisiner-2:before {
  content: "\e94b"; }

.djz-icon-Cuisiner:before {
  content: "\e94c"; }

.djz-icon-Apprendre-2:before {
  content: "\e94d"; }

.djz-icon-Apprendre:before {
  content: "\e94e"; }

.djz-icon-Network:before {
  content: "\e94f"; }

.djz-icon-Partager:before {
  content: "\e950"; }

.djz-icon-Favoris:before {
  content: "\e951"; }

.djz-icon-MIFI:before {
  content: "\e952"; }

.djz-icon-Convertir:before {
  content: "\e953"; }

.djz-icon-Promotion:before {
  content: "\e954"; }

.djz-icon-Bonus:before {
  content: "\e955"; }

.djz-icon-FAQ:before {
  content: "\e956"; }

.djz-icon-Parametres:before {
  content: "\e957"; }

.djz-icon-Facture:before {
  content: "\e958"; }

.djz-icon-Calculer:before {
  content: "\e959"; }

.djz-icon-Imprimer:before {
  content: "\e95a"; }

.djz-icon-Calendrier:before {
  content: "\e95b"; }

.djz-icon-Offre-Business:before {
  content: "\e95c"; }

.djz-icon-Choix-Smartphone:before {
  content: "\e95d"; }

.djz-icon-Achats:before {
  content: "\e95e"; }

.djz-icon-Cadeau-Surprise:before {
  content: "\e95f"; }

.djz-icon-Smartphone-Offert:before {
  content: "\e960"; }

.djz-icon-Cadeau:before {
  content: "\e961"; }

.djz-icon-Langues:before {
  content: "\e962"; }

.djz-icon-Happy-Monthly:before {
  content: "\e963"; }

.djz-icon-Discussion:before {
  content: "\e964"; }

.djz-icon-Augmenter-forfait:before {
  content: "\e965"; }

.djz-icon-Appel-International:before {
  content: "\e966"; }

.djz-icon-Internet:before {
  content: "\e967"; }

.djz-icon-Localise-4g:before {
  content: "\e968"; }

.djz-icon-Recherche-Centre:before {
  content: "\e969"; }

.djz-icon-Reseau-Algerie:before {
  content: "\e96a"; }

.djz-icon-MMS-2:before {
  content: "\e96b"; }

.djz-icon-MMS:before {
  content: "\e96c"; }

.djz-icon-SMS-illimite:before {
  content: "\e96d"; }

.djz-icon-SMS-2:before {
  content: "\e96e"; }

.djz-icon-SMS:before {
  content: "\e96f"; }

.djz-icon-Appels-Vers-Djezzy:before {
  content: "\e970"; }

.djz-icon-Appels-Illimite:before {
  content: "\e971"; }

.djz-icon-Appels:before {
  content: "\e972"; }

.djz-icon-Bundle:before {
  content: "\e973"; }

.djz-icon-Telephone:before {
  content: "\e974"; }

.djz-icon-Changer-Numero:before {
  content: "\e975"; }

.djz-icon-Swap:before {
  content: "\e976"; }

.djz-icon-Djezzy-Store2:before {
  content: "\e977"; }

.djz-icon-Djezzy-Store3:before {
  content: "\e978"; }

.djz-icon-Djezzy-Store:before {
  content: "\e979"; }

.djz-icon-Consumers:before {
  content: "\e97a"; }

.djz-icon-Call-center:before {
  content: "\e97b"; }

.djz-icon-Profil-Premium:before {
  content: "\e97c"; }

.djz-icon-Profil:before {
  content: "\e97d"; }

.djz-icon-Home_Page:before {
  content: "\e97e"; }

.djz-icon-Codes_Ranati:before {
  content: "\e97f"; }

.djz-icon-Services_Complementaires:before {
  content: "\e980"; }

.djz-icon-Vol-Mobile:before {
  content: "\e981"; }

.djz-icon-VSAT_IP_Access:before {
  content: "\e982"; }

.djz-icon-SIM-M2M:before {
  content: "\e983"; }

.djz-icon-Google-app-work:before {
  content: "\e984"; }

.djz-icon-777:before {
  content: "\e985"; }

.djz-icon-Changement-Carte-SIM:before {
  content: "\e986"; }

.djz-icon-Votre-Service-Client:before {
  content: "\e987"; }

.djz-icon-Web-Chat:before {
  content: "\e988"; }

.djz-icon-Codes_Ranati2:before {
  content: "\e989"; }

.btn {
  color: transparent;
  background-color: transparent;
  border-color: transparent; }
  .btn:focus, .btn.focus {
    color: transparent;
    background-color: transparent;
    border-color: transparent; }
  .btn:hover {
    color: transparent;
    background-color: transparent;
    border-color: transparent; }
  .btn:active, .btn.active, .open > .btn.dropdown-toggle {
    color: transparent;
    background-color: transparent;
    border-color: transparent; }
    .btn:active:hover, .btn:active:focus, .btn:active.focus, .btn.active:hover, .btn.active:focus, .btn.active.focus, .open > .btn.dropdown-toggle:hover, .open > .btn.dropdown-toggle:focus, .open > .btn.dropdown-toggle.focus {
      color: transparent;
      background-color: transparent;
      border-color: transparent; }
  .btn:active, .btn.active, .open > .btn.dropdown-toggle {
    background-image: none; }
  .btn.disabled:hover, .btn.disabled:focus, .btn.disabled.focus, .btn[disabled]:hover, .btn[disabled]:focus, .btn[disabled].focus, fieldset[disabled] .btn:hover, fieldset[disabled] .btn:focus, fieldset[disabled] .btn.focus {
    background-color: transparent;
    border-color: transparent; }
  .btn .badge {
    color: transparent;
    background-color: transparent; }
  .btn-cta {
    background-repeat: no-repeat;
    background-position: center;
    padding: 22px 25px;
    text-transform: uppercase; }
    .btn-cta, .btn-cta:focus, .btn-cta:hover {
      color: #fff; }
    .btn-cta--big {
      padding: 40px 70px; }
    .btn-cta--big-alt {
      padding: 40px 100px;
      font-weight: bolder;
      font-size: 24px; }
    .btn-cta--turquoise {
      background-image: url('../img/turquoise-btn-bg.svg?1495545245'); }
    .btn-cta--yellow {
      background-image: url('../img/yellow-btn-bg.svg?1495545092'); }
    .btn-cta--blue {
      background-image: url('../img/blue-btn-bg.svg?1495536997'); }
    .btn-cta--green {
      background-image: url('../img/green-btn-bg.svg?1495532565'); }
    .btn-cta--red {
      background-image: url('../img/red-btn-bg.svg?1495730944'); }

.Section {
  position: relative; }
  .Section__Content {
    font-size: 15px;
    position: relative;
    display: block;
    overflow: visible;
    top: 50%; }
  .Section__Title {
    text-align: center;
    margin: auto;
    color: #e71722;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 40px; }

.Hero--fixed {
  position: fixed; }

.Yed__Media {
  margin: 30px 0; }

.Scroller {
  position: absolute;
  left: calc(50% - 20px);
  bottom: 40px;
  width: 40px;
  height: 23px;
  z-index: 1010;
  cursor: pointer; }
  .Scroller:after {
    -webkit-transform: rotate(-47deg);
    transform: rotate(-47deg);
    -webkit-transform-origin: 100% 50%;
    transform-origin: 100% 50%;
    right: 0;
    content: '';
    display: block;
    height: 2px;
    width: 30px;
    background: #e71722;
    position: absolute;
    top: 0;
    -webkit-transition: all .6s ease;
    transition: all .6s ease; }
  .Scroller:before {
    -webkit-transform: rotate(47deg);
    transform: rotate(47deg);
    -webkit-transform-origin: 0 50%;
    transform-origin: 0 50%;
    left: 0;
    content: '';
    display: block;
    height: 2px;
    width: 30px;
    background: #e71722;
    position: absolute;
    top: 0;
    -webkit-transition: all .6s ease;
    transition: all .6s ease; }

.Hang__Part {
  font-size: 24px;
  color: #e71722;
  font-size: 32px; }
  .Hang__Part--big {
    font-size: 65px;
    color: #25cbd3;
    font-weight: bold; }
.Hang--center {
  text-align: center; }

.Offer,
.Service {
  text-align: center;
  margin: auto; }
  .Offer__Header,
  .Service__Header {
    margin-bottom: 30px; }
  .Offer__Title,
  .Service__Title {
    margin: auto;
    color: #e71722; }

.Service__Media {
  font-size: 270px;
  clear: both; }
.Service__Icon {
  color: #fff; }
  .Service__Icon--yellow [class^="djz-icon-"], .Service__Icon--yellow [class*=" djz-icon-"] {
    background-image: url('../img/services/yellow-circle-bg.svg?1495531032');
    background-repeat: no-repeat;
    background-position: center; }
  .Service__Icon--turquoise [class^="djz-icon-"], .Service__Icon--turquoise [class*=" djz-icon-"] {
    background-image: url('../img/services/turquoise-circle-bg.svg?1495531069');
    background-repeat: no-repeat;
    background-position: center; }

.Promotion {
  position: relative; }
  .Promotion:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle; }
  .Promotion:after {
    content: '';
    clear: both;
    display: block; }
  .Promotion__Media, .Promotion__Hang {
    display: inline-block;
    position: relative;
    vertical-align: middle;
    -webkit-transition: margin-top 100ms ease-out;
    -moz-transition: margin-top 100ms ease-out;
    transition: margin-top 100ms ease-out; }

body {
  font-family: "Conv_Roihu_Regular","Helvetica Neue",Helvetica,Arial,sans-serif;
  background-color: #f6f6f6;
  font-size: 18px; }

body, html {
  height: 100%;
  overflow-x: initial !important; }

.Hero {
  position: relative; }

.container--ramadhan {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
  overflow: hidden;
  *zoom: 1; }
  @media (min-width: 768px) {
    .container--ramadhan {
      width: 750px; } }
  @media (min-width: 992px) {
    .container--ramadhan {
      width: 970px; } }
  @media (min-width: 1200px) {
    .container--ramadhan {
      width: 1170px; } }

.navbar .container {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
  overflow: hidden;
  *zoom: 1;
  overflow: visible; }
  @media (min-width: 768px) {
    .navbar .container {
      width: 750px; } }
  @media (min-width: 992px) {
    .navbar .container {
      width: 970px; } }
  @media (min-width: 1200px) {
    .navbar .container {
      width: 1170px; } }

.abs {
  position: absolute; }

.UpperRightBg {
  top: 120px;
  right: 0;
  z-index: 0; }

.UpperLeftBg {
  left: 0;
  z-index: 0;
  width: 120px; }
  @media (min-width: 768px) {
    .UpperLeftBg {
      width: auto; } }

.BottomLeftBg {
  bottom: 0;
  left: 0;
  z-index: 0; }

.BottomRightBg {
  bottom: 0;
  right: 0;
  z-index: 0; }

.Hero .BottomLeftBg {
  bottom: 10%;
  left: 30%; }

.FarhaSlogan img {
  display: inline-block; }

.Scroller {
  position: absolute;
  bottom: 20px; }

.Offer__Header:after,
.Service__Header:after {
  content: '';
  height: 20px;
  display: block;
  background-repeat: no-repeat;
  background-position: center; }
.Offer__Header--turquoise-underline:after,
.Service__Header--turquoise-underline:after {
  background-image: url('../img/offers/turquoise-underline.svg?1495467581'); }
.Offer__Header--yellow-underline:after,
.Service__Header--yellow-underline:after {
  background-image: url('../img/offers/yellow-underline.svg?1495451212'); }

.navbar-header--left {
  float: left; }
  .navbar-header--left .ramadhan-logo {
    background-image: url('../img/ramadhan-kareem.svg?1495971123');
    left: initial;
    position: relative;
    width: 235px;
    height: 55px;
    float: left;
    margin-top: 2rem;
    margin-bottom: 1rem;
    margin-right: .2rem;
    background-repeat: no-repeat; }
    @media (min-width: 768px) {
      .navbar-header--left .ramadhan-logo {
        left: initial;
        position: relative;
        width: 235px;
        height: 55px;
        float: left;
        margin-top: 2rem;
        margin-bottom: 1rem;
        margin-right: .2rem;
        background-repeat: no-repeat; } }

.rtl .navbar-header--left {
  float: left; }

@media (min-width: 768px) {
  .navbar .navbar-nav, #menu {
    text-align: center;
    float: none; }
    .navbar .navbar-nav > li, #menu > li {
      float: none;
      display: inline-block; } }
.rtl .navbar {
  font-family: 'HelveticaNeueLTArabicRoman' !important; }
